/*
Theme Name: Beans child
Description: Starter Child Theme for the Beans Theme.
Author: Beans
Author URI: http://www.getbeans.io
Template: tm-beans
Version: 1.0.0
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

h1{color:#e06d00;}

header.tm-header{background:url(images/rr.gif) repeat; padding:15px 0;}
.tm-header:before{content:" "; display:block; background:url(images/r.gif) no-repeat; position:absolute; top:0; left:0; width:953px; height:103px;}
.tm-header .uk-container{position:relative; z-index:2;}

.uk-margin-bottom-remove{display:none;}

.main-menu{border-bottom:1px solid #ccc; background:#fff;}
nav.tm-primary-menu{max-width:1200px; margin:0 auto;}
.tm-main {background-color: #f6f6f6;}

p{line-height: 1.5em}
.uk-breadcrumb > li{font-size:.9rem;}
html{font-size:1.05em;}

.uk-dropdown, .uk-dropdown-blank{width:210px;}
.uk-dropdown{padding:10px;}
.uk-nav-dropdown > li > a{padding:8px; display:block;}
.uk-nav-dropdown > li{display:block;}

ol li{padding-bottom:6px;}

.uk-navbar-nav > li > a{font-weight:bold; text-transform:uppercase; height:47px; line-height:47px; padding:0 22px; font-size:15px;}

.m_collapse_text, .show_collapse .m_expand_text, .m_section{
    display: none; 
}
.show_collapse .m_collapse_text {
    display: inline; 
}

.gform_wrapper form#gform_1 ul.gform_fields:not(.top_label) li.gfield_html_formatted{margin-left:0!important;}
#gform_page_1_1 form ul.gform_fields:not(.top_label) li.gfield_html_formatted h3, .gform_wrapper h3{font-weight:bold!important; font-size: 1.2em; padding: 12px 0 7px 0;}
#gform_page_1_1 .gsection .gfield_label, #gform_page_1_1 h2.gsection_title, #gform_page_1_1 h3.gform_title{font-weight:normal; font-size:1.1em;}
#gform_page_1_1 .gfield_description{margin-left:0!important; float:left; padding-top:0;}
#gform_page_1_1 li.field_sublabel_below:after{content:" "; display:block; clear:both;}

.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button, .gform_wrapper .gform_page_footer .button.gform_previous_button{display:inline-block; padding:12px 40px; text-align:center; background:#3081B7; color:#fff; border-radius:5px; border:0; cursor:pointer;}

@media only screen and (max-width: 768px) {
 
}